html {
  font-family: Helvetica,Arial,'Microsoft YaHei'; /* 1 */
  font-size: 312.5%;
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
  overflow-x : auto;
  color: #666;

}

body,html { margin: 0;padding: 0; min-width: 320px;}
body {font-size: 0.28rem;   background: #fff;}


/* Links
   ========================================================================== */
a { background: transparent; text-decoration: none; padding: 0; margin: 0; color: #666666; }
img { max-height:100% !important; max-width:100% !important;}
.clear { clear:both;_overflow:hidden;_height:0px;}


/* HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none;}


/* Text-level semantics  ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }

/* Grouping content  ========================================================================== */
figure { margin: 1em 40px; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

/* Forms  ========================================================================== */
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; }
optgroup { font-weight: bold; }
button, input { padding: 0; border: 0; }

/* Tables  ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }
table-bordered { border: 1px solid #e5e5e5; border-collapse: separate; *border-collapse: collapse; border-left: 0; }
td, th { padding: 0; }
ul, ol { padding: 0; margin: 0; }
li { list-style-type: none; padding: 0; margin: 0; }
p { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, hr, dt, dd, dl { font-size: 14px; margin: 0; padding: 0; font-weight: normal; }
em, i { font-style: normal; }

/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, footer, address { display: block; }

.floatL{ float:left;}
.floatR{ float:right;}

/* Public Class---------------------------------------------- */
.hide { display: none; }
.show { display: block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: block; }
.clear { clear: both; height: 0px; display: block; line-height: 0; margin: 0; padding: 0; _height: 0px; }
/* 兼容IE6 */
.colwrapper { overflow: hidden; zoom: 1 /*for ie*/; margin: 5px auto; }
/* 高度自适应 */

.align_left { text-align: left!important; }
.align_center { text-align: center!important; }
.align_right { text-align: right!important; }
.cursor { cursor: pointer; }
.word-wrap { word-wrap: break-word; word-break: break-all; line-height: 18px; padding: 2px 0px; }
.line_through { text-decoration: line-through; }

.ML0 { margin-left: 0px!important; }
.MR0 { margin-right: 0px!important; }

.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }

.boxsizing { box-sizing: border-box; -moz-box-sizing: border-box; /* Firefox */ -webkit-box-sizing: border-box; /* Safari */ }

.clearfix:after { display: block; content: ''; clear: both; visibility: hidden; }

.out { font-size: 0px; /* 布局核心样式 */ letter-spacing: -5px; /* 兼容苹果浏览器、负值对其他浏览器无效 */ }
.in { display: inline-block; /* 布局核心样式 */ vertical-align: top; /* 常见情形的辅助代码 (所有盒子顶部对齐*/ letter-spacing: normal; }
.in li { *display: inline-block; }
.in { *display: inline; /* 兼容ie6,7 */ }
.in li { *display: inline; vertical-align: top; }


.H1 { height:1px; }
.H5 { height:5px; }
.H10 { height:10px; }
.H15 { height:15px; }
.H20 { height:20px; }
.H25 { height:25px; }
.H30 { height:30px; }
.H40 { height:40px; }
.H50 { height:50px; }
.H55 { height:55px; }
.H60 { height:60px; }
.H70 { height:70px; }
.H80 { height:80px; }
.H90 { height:90px; }
.H100 { height:100px; }
.H110 { height:110px; }
.H120 { height:120px; }
.H140 { height:140px; }
.H145 { height:145px; }
.H150 { height:150px; }
.H160 { height:160px; }
.H170 { height:170px; }
.H220 { height:220px; }
.H260 { height:260px; }
.H270 { height:270px; }
.H310 { height:310px; }
.H320 { height:320px; }
.H325 { height:325px; }
.H330 { height:330px; }
.H350 { height:350px; }
.H360 { height:360px; }
.H400 { height:400px; }
.H450 { height:450px; }
.H700 { height:700px; }

.W10 { width:10px; }
.W20 { width:20px; }
.W70 { width:70px; }
.W80 { width:80px; }
.W90 { width:90px; }
.W100 { width:100px; }
.W120 { width:120px; }
.W130 { width:130px; }
.W150 { width:150px; }
.W165 { width:165px; }
.W190 { width:190px; }
.W200 { width:200px; }
.W220 { width:220px; }
.W230 { width:230px; }
.W240 { width:240px; }
.W250 { width:250px; }
.W260 { width:260px; }
.W275 { width:275px; }
.W280 { width:280px; }
.W290 { width:290px; }
.W300 { width:300px; }
.W310 { width:310px; }
.W320 { width:320px; }
.W330 { width:330px; }
.W370 { width:370px; }
.W380 { width:380px; }
.W400 { width:400px; }
.W420 { width:420px; }
.W430 { width:430px; }
.W480 { width:480px; }
.W500 { width:500px; }
.W530 { width:530px; }
.W540 { width:540px; }
.W555 { width:555px; }
.W560 { width:560px; }
.W600 { width:600px; }
.W620 { width:620px; }
.W630 { width:630px; }
.W640 { width:640px; }
.W650 { width:650px; }
.W660 { width:660px; }
.W680 { width:680px; }
.W690 { width:690px; }
.W700 { width:700px; }
.W730 { width:730px; }
.W740 { width:740px; }
.W775 { width:775px; }
.W800 { width:800px; }
.W860 { width:860px; }
.W880 { width:880px; }
.W890 { width:890px; }
.W900 { width:900px; }
.W910 { width:910px; }
.W920 { width:920px; }
.W930 { width:930px; }
.W940 { width:940px; }

.mt0 { margin-top:0px !important; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt100 { margin-top:100px; }

.mr0 { margin-right:0px; }
.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }

.mb0 { margin-bottom:0px; }
.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }

.m0 { margin-left:0px; }
.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }


.pt0 { padding-top:0px; }
.pt5 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt12 { padding-top:12px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt30 { padding-top:30px; }
.pt40 { padding-top:40px; }



.pr0 { padding-right:0px; }
.pr0 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }

.pb0 { padding-bottom:0px; }
.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }

.pl0 { padding-left:0px; }
.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }

.pd15 { padding:15px; }
.pd15_0 { padding:15px 0; }
.pd0_15 { padding:0 15px; }

.pd20 { padding:20px; }
.pd10 { padding:10px; }

.pd0_10 { padding:0px 10px; }
.pd20_0 { padding:20px 0; }
.pd0_20 { padding:0 20px; }

.bor_none { border:none !important; }
.bor_top { border-top:1px solid #eaeaea; }
.bor_right { border-right:1px solid #eaeaea; }
.bor_bottom { border-bottom:1px solid #eaeaea; }
.bor_left { border-left:1px solid #eaeaea;  }


.bk { background:#efeff4}
.bk_fff { background:#fff;}

.button_a  { display:inline-block; padding:5px 10px; border-radius:3px; margin-left:0.05rem;}
.gray_an { background:#e0e0e0; font-size:0.24rem;}
.gules_an { background:#e60113; color:#fff; font-size:0.24rem;}
.gray { color:#e0e0e0; }
.gules { color:#e60113 !important;}

.bold { font-weight:bold;}
.bor_radius_5 { border-radius:5px; }


/*表单*/

.input_text { background:#f1f1f1; border-radius:3px; font-size:0.28rem; width:100%; outline:none; padding:0.2rem; line-height:0.32rem;}
.input_textarea { width:100%; outline:none; resize:none; padding:0.1rem; font-size:0.24rem; line-height:0.4rem; border:1px solid #e1e1e1;}
.form_text {  border-radius:3px; font-size:0.28rem; width:100%; outline:none; padding:0rem 0.1rem; text-align:right; line-height:0.72rem; height:0.72rem;}
.form_select   {  border-radius:3px; font-size:0.28rem; width:100%; outline:none; padding:0rem 0.1rem;  border:none; height:0.72rem; line-height:0.72rem;  text-align:right !important; color:#999;} 

.form_radio { display:inline-block;  vertical-align:middle; margin-top:-0.05rem; margin-right:0.1rem; outline:none;}

.form_checkbox {
    background: #f1f1f1;
 
    font-size: 0.28rem;
    width:auto;
    outline: none;
 
    line-height: 0.32rem;
    height: 0.3rem;
}
 
.pd_zs4 { padding-left:1.3rem;}
.pd_zs5 { padding-left:1.6rem;}
.pd_zs7 { padding-left:2rem;}

.pd_zs4_zs1 { padding-left:1.3rem; padding-right:0.30rem;}
.form_list ul  li { position:relative; height:0.72rem; line-height:0.72rem;}
.form_list ul li label { position:absolute; left:0px; line-height:0.72rem;}
.w_z1 { position:absolute; right:0px; top:0rem; line-height:0.72rem;}



/*红色色块  蓝色色块*/ 
.button_gules { background:#e60113; color:#fff; outline:none; padding:0.2rem; text-align:center; font-size:0.28rem; width:100%; border-radius:3px; display:block; }
.button_gules_border { color:#e60113; outline:none; padding:0.18rem 0.2rem; text-align:center; font-size:0.28rem; width:100%; border-radius:3px; display:block; border:1px solid #bcbcbc }

.button_blue { background:#024fa2; color:#fff; outline:none; padding:0.2rem; text-align:center; font-size:0.28rem; width:100%; border-radius:3px; display:block; }
.button_blue_border { color:#024fa2; outline:none; padding:0.18rem 0.2rem; text-align:center; font-size:0.28rem; width:100%; border-radius:3px; display:block; border:1px solid #bcbcbc }












